<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:p="http://primefaces.org/ui">
 <h:head>
        <title>Header</title>
        <h:outputStylesheet library="css" name="style.css"/>
    </h:head>
    <h:body>

        <h:form>
            <div class="menu-button"> 
                <p:commandButton icon="pi pi-bars" style="font-size: 2em" oncomplete="PF('sidebar1').show()" />
            </div>


            <span id="logo"> 
                <p:commandLink value="Mi Hogar" action="main" />
            </span> 
        </h:form>


    </h:body>
</html>